Export (0) Print
Expand All

Supported Opalis Policy Migration Paths

Updated: November 1, 2013

Applies To: System Center 2012 - Orchestrator, System Center 2012 R2 Orchestrator

The following table summarizes the valid migration paths of Opalis Policies to System Center 2012 - Orchestrator.

 

Product Upgrade path

Opalis Robot, all versions

Not supported.

Opalis Integration Server, all versions 5.2 and earlier

Not supported.

Opalis Integration Server 5.3, 5.4, 5.45, 5.5, 5.51, 5.52,5.6, 5.6.1, 5.6.2, 6.0, or 6.2

Upgrade the earlier version of Opalis to Opalis Integration Server 6.3 and then migrate an Opalis Integration Server 6.3 Policy to Orchestrator.

Opalis Integration Server 6.3

Export Policies from Opalis 6.3 and import them into Orchestrator as runbooks.

For information about how to upgrade earlier versions of Opalis Integration Server to Opalis Integration Server 6.3, see Opalis Integration Server 6.3.

See Also

-----
For additional resources, see Information and Support for System Center 2012.

Tip: Use this query to find online documentation in the TechNet Library for System Center 2012. For instructions and examples, see Search the System Center 2012 Documentation Library.
-----
Was this page helpful?
(1500 characters remaining)
Thank you for your feedback
Show:
© 2014 Microsoft